RubyGems Navigation menu

twitter-bootswatch-rails 3.3.4.0

twitter-bootswatch-rails gem integrates TWBS Bootstrap for Rails Asset Pipeline with less-rails

Versions:

  1. 3.3.4.0 - June 16, 2015 (194 KB)
  2. 3.3.2.0 - February 16, 2015 (194 KB)
  3. 3.2.0.0 - June 27, 2014 (163 KB)
  4. 3.1.1.1 - June 07, 2014 (163 KB)
  5. 3.1.1.0 - February 19, 2014 (163 KB)
Show all versions (46 total)

Runtime Dependencies (3):

  • execjs >= 2.3.0, ~> 2.3
  • less-rails ~> 2.4
  • railties < 5.0, >= 3.1
  • Development Dependencies (2):

  • rails < 5.0, >= 3.1
  • therubyracer >= 0.12.1, ~> 0.12
  • Owners:

    Authors:

    • scottvrosenthal

    SHA 256 checksum:

    7e0860a081d4302d39bcd289df2f7c620573558fdf02090042c83871a87ace11

    Total downloads 99,964

    For this version 22,242

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    MIT, GPL-2

    Required Ruby Version: >= 1.9.3

    Required Rubygems Version: >= 1.8.11

    Links: